@media only screen  and (min-width:0)  and (max-width:767px) {
	
body { 
	background: #ececec; min-width:320px; }



	.align_center
{
position: relative;
width: 100%;
}
.align_center:after
{
content: '';
display: block;
clear: both;
}
.align_center_to_left
{
position: relative;
right: 50%;
float: right;
}

#screen5services { display:none; }

.cl0 { display:block; clear:both; height:1px; }
.cl4 { display:block; clear:both; height:10px; }
.cl10 { display:block; clear:both; height:10px; }
.cl20 { display:block; clear:both; height:20px; }
.cl18 { display:block; clear:both; height:18px; }
.cl36 { display:block; clear:both; height:36px; }


.mainrect { display: block; min-width: 320px; max-width:767px; height: auto; margin:0; padding:0;text-align:left; position:relative;right: -50%; }


#darker { display:none; width:100%; height:100%; position:fixed; top:0; left:0; background:#000; z-index:9999; }

#screen_goup_btn { display:block; width:54px; height:54px; overflow:hidden; background: url('/s/images/goup_btn.png') center center no-repeat; background-size: 54px 54px; z-index:200; position:fixed; left:2%; bottom:18px; cursor: pointer; opacity: 0.8; }
#screen_goup_btn:hover { opacity:1; }





/********* OLD STYLE UPD ***********/
	
.content { width:300px; }
.video-block, .grey-border-light, .article-big { background-color:#fff; }
.left-colum { display:none; }
.modal .social-reg.mm { background: url(/i/new/social/ok_reg.png) no-repeat center; }

.same-material { padding-left: 24px; }
#db_search_form { display:none; }	
.centers-adr table { width:90%; }
	
.energy-results table { width:290px; }	
.b-food-diary { width:290px; }
.b-personal-rec-wrap { width:290px; }
#diary_table { eidth:290px; }
.online-container { width:290px; }	
.b-food-diary-list { width:290px; }	
.b-personal-rec-reply { width:290px; height: auto; overflow: hidden; }
.b-personal-rec-reply div { width:290px; }
#calc_result { width: 290px; }
.b-personal-rec-council .border-block { width: 290px; }
#calc_result p { width:240px; }

	
.b-food-diary-list .border-block { width: 100%; overflow-x: auto; padding-right:36px; max-width: 97%; }
	
	
/********* MOBILE MENU ***********/

#menu_btn { display:block; width:36px; height:36px; overflow:hidden; background: url('/s/images/menu_btn.png') center center no-repeat; background-size: 36px 36px; position: absolute; right:4%; top:72px; cursor: pointer; z-index: 190; }
#menu_btn_xclose { display:none; width:36px; height:36px; overflow:hidden; background: url('/s/images/menu_btn_xclose.png') center center no-repeat; background-size: 36px 36px; position: absolute; right:4%; top:72px; cursor: pointer; z-index: 190; }

#menu_block { display:none; width:100%; height: 100%; overflow:hidden; overflow-y: auto; background:rgba(210,220,209,0.95); position: absolute; left:0; top:0; z-index: 150; padding-top: 190px; }
	
.pop_menu_item, a.pop_menu_item { display:none; height:42px; overflow: hidden; background: #fff; line-height: 42px; color:#000; font-size: 12px; text-transform: uppercase; text-decoration: none; text-align: left; padding-left: 9px; border-bottom: 1px solid #e5e7e1; }
.pop_menu_item:hover { background: #e5e7e1; }
	
.pop_menu_fake_item, a.pop_menu_fake_item { display:block; height:42px; overflow: hidden; background: none; line-height: 42px; font-weight: 600; color:#000; font-size: 15px; text-transform: uppercase; text-decoration: none; text-align: left; padding-left: 9px; border-top: 1px solid #fff; }
.pop_menu_fake_item:hover { background: #e5e7e1; }
#pop_menu_fake_item_serv { border-bottom: 1px solid #fff; }
	
.pop_menu_fake_subitem, a.pop_menu_fake_subitem { display:block; height:42px; overflow: hidden; background: none; line-height: 42px; font-weight: normal; color:#000; font-size: 15px; text-transform: uppercase; text-decoration: none; text-align: left; padding-left: 9px; border-bottom: 1px solid #fff; }
.pop_menu_fake_subitem:hover { background: #e5e7e1; }
	
	
/********* MAIN ***********/
	
#screen_main_top_nav_block { display:block; width: 100%; min-width: 100%; height: 150px; overflow: hidden; position: absolute; z-index: 150; left: 0; top: 0; }
#logo { display:block; width:134px; height:134px; overflow:hidden; background: url('/s/images/logo.png') center center no-repeat; position: absolute; left:2%; top:9px; }
#screen_main_top_nav_line_one { display: block; height: 60px; overflow: hidden; margin-left: 2%; margin-right: 2%; padding-left: 156px; margin-top: 9px; position: relative; }
#screen_main_top_nav_block_opt { display: none; width: 45%; height: 60px; overflow: hidden; float: left; color: #fff; line-height: 60px; }
a#screen_main_top_about { display:inline-block; color:#fff; margin-right: 36px; font-size: 15px; text-decoration: none; float: left; }
a#screen_main_top_download { display:inline-block;  color:#fff; margin-right: 36px; font-size: 15px; text-decoration: none; float: left; }
a#screen_main_top_search_ico { display: inline-block; width: 18px; height: 60px; overflow: hidden; background: url('/s/images/search_ico_w.png') center center no-repeat; float: left; }

#screen_main_top_hotline_block { display:none; width:40%; height: 60px; overflow: hidden; float: left; text-align: left; background: url('/s/images/phone_ico_w.png')left center no-repeat; padding-left: 44px; }
#screen_main_top_hotline_block_txt_mini { display:block; height:14px; overflow: hidden; margin-top: 12px; text-transform: uppercase; font-size: 13px; color:#fff; font-weight: bold; line-height: 14px; }
#screen_main_top_hotline_block_txt_num, a#screen_main_top_hotline_block_txt_num { display:block; height:24px; overflow: hidden; margin-top: 0; text-transform: uppercase; font-size: 25px; color:#fff; font-weight: bold; line-height: 24px; text-decoration: none; }
#screen_top_profile,a#screen_top_profile { display:block; width:180px; height: 60px; overflow: hidden; position: absolute; top: 10px; right: 0; color: #fff; font-size: 15px; line-height: 36px; text-align: left; background: url('images/lk_btn.png') 0 0 no-repeat; color: #fff; font-size: 12px; line-height: 36px; padding-left: 42px; text-align: left; }
a#screen_top_profile:hover, #screen_top_profile a:hover { color:#fff; text-decoration: none; }
#screen_top_profile a { color:#fff; text-decoration: none; }
#screen_main_top_bg_block { display:block; width:100%; height: 490px; overflow:auto; min-width: 320px; background:#aab19e url('img2/main_topbg.jpg') right 10% center no-repeat; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; position:absolute; top: 0; left: 0; z-index:8; }

#screen_main_top_nav_mainline { display: none; width: 96%; height: 56px; overflow: hidden; position: relative; left: 2%; }
#screen_main_top_nav_overline { display:block; width: 100%; height: 1px; overflow: hidden; position: absolute; background: #fff; margin-left: 156px; opacity: 0.4; top: 0; left: 0; }
#screen_main_top_nav_underline { display:block; width: 100%; height: 1px; overflow: hidden; position: absolute; background: #fff; margin-left: 156px; opacity: 0.4; bottom: 0; left: 0; }
#screen_main_top_nav_main_block { display: none; height: 56px; overflow: hidden; padding-left:156px; }
#screen_main_top_nav_main_block_cont { display: flex; width: 100%; height: 56px; overflow: hidden; text-align: justify; justify-content: space-between; }
.screen_main_top_nav_item, a.screen_main_top_nav_item { display:inline-block; height:50px; overflow: hidden; border-top: 3px solid rgba(255,0,0,0); border-bottom: 3px solid rgba(255,0,0,0); color: #fff; text-decoration: none; font-weight: 400; line-height: 48px; position: relative; z-index: 20; }
a.screen_main_top_nav_item:hover { display:inline-block; height:50px; overflow: hidden; border-top: 3px solid rgba(255,255,255,0); border-bottom: 3px solid rgba(255,255,255,0); color: #fff; text-decoration: none; font-weight: 400; line-height: 48px; position: relative; z-index: 20; }

#screen_main_top_block { display:block; width:100%; height: 220px; overflow:hidden; min-width: 320px; text-align:left; margin-top:170px; position:relative; z-index:10; }
#screen_main_top_intro { display:block; width: 87%; height: auto; overflow: hidden; margin-left: 4%; color: #fff; font-size: 16px; line-height:18px; position: relative; }
#screen_main_top_intro h1 { display:block; height: auto; overflow: hidden; line-height: 36px; margin: 18px 0 9px 0; font-size: 36px; font-weight: 300; opacity: 0.6; color:#fff; }
#screen_top_socials_out { display:none; width: 30px; height: auto; overflow: hidden; position: absolute; right: 4%; top: 170px; z-index: 110; }
#screen_top_socials { display:none; width: 30px; height: auto; overflow: hidden; position: absolute; right: 2%; top: 18px; z-index: 30; }
#screen_top_socials_block { display:none; width: 30px; height: auto; overflow: hidden; position: absolute; right: 2%; top: 18px; z-index: 30; }
#screen_top_socials_block_in { display:none; width: 30px; height: auto; overflow: hidden; position: absolute; right: 2%; top: 18px; z-index: 30; }
.screen_top_socials_item { display:block; width: 30px; height: 30px; overflow: hidden; margin-bottom: 10px; }
#screen_top_socials_item_tw { background: url('/s/images/top_tw_ico.png') center center no-repeat; }
#screen_top_socials_item_ok { background: url('/s/images/top_ok_ico.png') center center no-repeat; }
#screen_top_socials_item_fb { background: url('/s/images/top_fb_ico.png') center center no-repeat; }
#screen_top_socials_item_vk { background: url('/s/images/top_vk_ico.png') center center no-repeat; }

.screen_submenu_block { display:none; width:140px; height: auto; overflow: hidden; position: absolute; z-index: 200; border-top: 3px solid rgba(255,255,255,1); box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.1); }
#screen_submenu_block_habits { left:30%; top:126px; }
#screen_submenu_block_health { left:30%; top:126px; }
#screen_submenu_block_serv { right:30%; top:126px; }
.screen_submenu_fake_item, a.screen_submenu_fake_item { display:block; height:55px; overflow: hidden; background: #e5e7e1; border-bottom: 1px solid #fff; color:#000; text-decoration: none; font-weight: 400; line-height: 54px; text-transform: uppercase; text-align: left; padding-left: 3px; }
#screen_submenu_fake_item_serv { text-align: right; padding-left: 0; padding-right: 3px; }
.screen_submenu_item, a.screen_submenu_item { display:block; height:42px; overflow: hidden; background: #fff; line-height: 42px; color:#000; font-size: 12px; text-transform: uppercase; text-decoration: none; text-align: left; padding-left: 9px; border-bottom: 1px solid #e5e7e1; }
.screen_submenu_item:hover { background: #e5e7e1; }


/********* OTHERS TOP ***********/


#screen_top_nav_block { display:block; width: 100%; min-width: 100%; height: 150px; overflow: hidden; position: absolute; z-index: 50; left: 0; top: 0; }
#logo,#logo_inmenu { display:block; width:134px; height:134px; overflow:hidden; background: url('/s/images/logo.png') center center no-repeat; background-size: 134px 134px; position: absolute; left:2%; top:9px; }
#screen_top_nav_line_one { display: block; height: 60px; overflow: hidden; margin-left: 2%; margin-right: 2%; padding-left: 156px; margin-top: 9px; position: relative; }
#screen_top_nav_block_opt { display: none; width: 45%; height: 60px; overflow: hidden; float: left; color: #000; line-height: 60px; }
a#screen_top_about { display:inline-block; color:#000; margin-right: 36px; font-size: 15px; text-decoration: none; float: left; }
a#screen_top_download { display:inline-block;  color:#000; margin-right: 36px; font-size: 15px; text-decoration: none; float: left; }
a#screen_top_search_ico { display: inline-block; width: 18px; height: 60px; overflow: hidden; background: url('/s/images/search_ico_b.png') center center no-repeat; float: left; }

#screen_top_hotline_block { display:none; width:40%; height: 60px; overflow: hidden; float: left; text-align: left; background: url('/s/images/phone_ico_b.png')left center no-repeat; padding-left: 44px; }
#screen_top_hotline_block_txt_mini { display:block; height:14px; overflow: hidden; margin-top: 12px; text-transform: uppercase; font-size: 13px; color:#000; font-weight: bold; line-height: 14px; }
#screen_top_hotline_block_txt_num, a#screen_top_hotline_block_txt_num { display:block; height:24px; overflow: hidden; margin-top: 0; text-transform: uppercase; font-size: 25px; color:#000; font-weight: bold; line-height: 24px; text-decoration: none; }

#screen_top_bg_block { display:block; width:100%; height: 790px; overflow:auto; min-width: 1024px; background:#aab19e url('img2/main_topbg.jpg') center center no-repeat; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; position:absolute; top: 0; left: 0; z-index:8; }

#screen_top_nav_mainline { display: none; width: 96%; height: 56px; overflow: hidden; position: relative; left: 2%; }
#screen_top_nav_overline { display:block; width: 100%; height: 1px; overflow: hidden; position: absolute; background: #000; margin-left: 156px; opacity: 0.4; top: 0; left: 0; }
#screen_top_nav_underline { display:block; width: 100%; height: 1px; overflow: hidden; position: absolute; background: #000; margin-left: 156px; opacity: 0.4; bottom: 0; left: 0; }
#screen_top_nav_main_block { display: block; height: 56px; overflow: hidden; padding-left:156px; }
#screen_top_nav_main_block_cont { display: flex; width: 100%; height: 56px; overflow: hidden; text-align: justify; justify-content: space-between; }
.screen_top_nav_item, a.screen_top_nav_item { display:inline-block; height:50px; overflow: hidden; border-top: 3px solid rgba(255,0,0,0); border-bottom: 3px solid rgba(255,0,0,0); color: #000; text-decoration: none; font-weight: 400; line-height: 48px; position: relative; z-index: 20; }
a.screen_top_nav_item:hover { display:inline-block; height:50px; overflow: hidden; border-top: 3px solid rgba(0,0,0,0); border-bottom: 3px solid rgba(0,0,0,0); color: #000; text-decoration: none; font-weight: 400; line-height: 48px; position: relative; z-index: 20; }


/********* OTHERS IN ***********/

#screen_cont_block_top { display:block; height: auto; overflow: hidden; position: relative; z-index: 99; text-align: left; background: url('/s/images/others_in_tp_bg.jpg') center top no-repeat; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; padding-top: 150px; }
#screen_cont_block_top .mainrect { min-width:320px; }

#screen_in_body_top_block { display:block; height: auto; overflow: hidden; }
#go_back_2_list_btn { display:block; height: 36px; overflow: hidden; margin: 18px 0 9px 4%; line-height: 36px; font-weight: bold; color:#000; }

#screen_in_body_top_cont_block { display:block; width: 100%; height: auto; overflow: hidden; padding: 0 0% 0 0%; position: relative; }
#screen_in_body_top_white_block { display:block; height: auto; overflow: hidden; min-height: 180px; background: #fbfbfb; border-radius: 9px 9px 0 0; -moz-border-radius:  9px 9px 0 0; -webkit-border-radius:  9px 9px 0 0; position: relative; }
#screen_in_body_datetime_block { display:block; width: 100%; height: auto; overflow: hidden; position: relative; top:0; bottom:auto; left: 0%; padding-left: 4%; padding-top:10px; padding-bottom: 24px; background: #fff;  }
.screen_in_body_top_white_header_big { display:block; width: 90%; height: auto; overflow: hidden; font-size: 24px; font-weight: bold; line-height: 36px; padding: 24px 4% 0 4%; text-transform: uppercase; }
.screen_in_body_top_white_header { display:block; width: 90%; height: auto; overflow: hidden; font-size: 18px; font-weight: bold; line-height: 24px; padding: 24px 4% 0 4%; text-transform: uppercase; }
.screen_in_body_top_white_txt { display:block; width: 90%; height: auto; overflow: hidden; font-size: 16px; line-height: 24px; padding: 18px 4% 24px 4%; }
#screen_in_body_top_white_img { display:block; width:100%; height: 250px; overflow: hidden; position: relative; right: 0; top: 0; background: #ccc; }

#screen_in_body_block { display:block; width: 100%; height: auto; overflow: hidden; padding: 0 0% 36px 0%; position: relative; }
#screen_in_body_white_block { display:block; height: auto; overflow: hidden; background: #fff; border-radius: 0 0 9px 9px; -moz-border-radius: 0 0 9px 9px; -webkit-border-radius: 0 0 9px 9px; position: relative; }
.screen_in_body_white_txt { display:block; height: auto; overflow: hidden; font-size: 15px; padding: 10px 4% 36px 4%; }
#screen_in_body_tags_block { display:block; width: 90%; height: auto; overflow: hidden; position: relative; top:24px; left: 4%; }
#screen_in_body_tags_block .tags { display: block; height: auto; overflow: hidden; }
#screen_more_materials { display: block; height:36px; overflow: hidden; position: relative; top: 36px; left: 4%; z-index: 100; line-height: 36px; font-size: 24px; color: #000; font-weight: 300; opacity: 0.6; margin-bottom: -9px; }


/********* CONTENT ***********/

#screen_cont_block { display:block; height: auto; overflow: hidden; position: relative; z-index: 100; text-align: left; background: none; }
#screen_cont_block .mainrect { min-width:320px; }
#newonsite_header { display: block; height:36px; overflow: hidden; position: absolute; top: 10px; left: 4%; z-index: 100; line-height: 36px; font-size: 24px; color: #fff; font-weight: 300; opacity: 0.6;  }
.screen_cont_list_displaced_line { display:block; height: auto; overflow: hidden; position: relative; z-index: 100; }
.screen_cont_list_item_wide { display:block; width:100%; height: auto; overflow: hidden; float: left; position: relative; padding-left: 0%; padding-top: 56px; padding-bottom:18px; padding-right: 0%; }
.screen_cont_list_item_hline { display:block; width:100%; height: auto; min-height: 250px; overflow: hidden; float: left; position: relative; padding-left: 0%; padding-top: 56px; padding-bottom:18px; padding-right: 0%; }
.screen_cont_list_item_semiwide { display:block; width:100%; height: auto; overflow: hidden; float: left; position: relative; padding-left: 0%; padding-top: 56px; padding-bottom:18px; padding-right: 0; }
.screen_cont_list_item_cont { display:block; width:100%; height: auto; overflow: hidden; float: left; position: relative; background: #fff; padding-bottom: 72px; border-radius: 9px; -moz-border-radius: 9px; -webkit-border-radius: 9px; }
.screen_cont_list_item_cont .screen_cont_list_item_img { display:block; width:100%; height: 200px; overflow: hidden; position: relative; right: 0; top: 0; }
.screen_cont_list_item_cont .screen_cont_list_item_img_big { display:block; width:100%; height: 200px; overflow: hidden; position: relative; right: 0; top: 0; z-index: 101; }
.screen_cont_list_item_img_full { display:block; width:100%; height: 100%; overflow: hidden; position: absolute; right: 0; top: 0; }
.screen_cont_list_item_cont .screen_cont_list_item_img_big_left { display:block; width:100%; height: 200px; overflow: hidden; position: relative; left: 0; top: 0; z-index: 101; }
.screen_cont_list_item_authart_hline { display:block; width:100%; height: auto; overflow: hidden; float: left; position: relative; margin-left: 0; padding-top:36px; margin-bottom: 36px; padding-right: 120px; margin-left:0; margin-right: 0; }
.screen_cont_list_item_authart { display:block; width:100%; height: auto; overflow: hidden; float: left; position: relative; margin-left: 0; padding-top:36px; margin-bottom: 36px; padding-right: 120px; padding-left:0; margin-right: 0%; }
.screen_cont_list_auth_item_img { display:block; width: 154px; height: 154px; overflow: hidden; background: #000; z-index: 101; position: absolute; top: 0; right: 0; border-radius: 9px; -moz-border-radius: 9px; -webkit-border-radius: 9px; }
.screen_cont_list_auth_item_name, a.screen_cont_list_auth_item_name { display:block; height: auto; overflow: hidden; color: #fff; line-height: 18px; font-size: 15px; position: absolute; bottom: 0; left: 0; z-index: 110; margin: 0 10px 9px 18px; text-decoration: none; }
a.screen_cont_list_auth_item_name:hover { color:#fff; text-decoration: none; }
.screen_cont_list_item_short { display:block; width:100%; height: auto; overflow: hidden; float: left; position: relative; margin-left: 0; padding-top:18px; margin-bottom: 36px; padding-right: 0%; padding-left:0%; }
.screen_cont_list_item_short_video { width:100%; padding-left:0%; }
.screen_cont_list_item_hline.screen_cont_list_item_short_video { width:100%; }
.screen_cont_list_item_hline.screen_cont_list_item_short_video .screen_cont_list_item_short_cont_video { min-height: 380px; }
.screen_cont_list_item_short_cont { display:block; width:100%; height: auto; overflow: hidden; float: left; position: relative; background: #fff; border-radius: 9px; -moz-border-radius: 9px; -webkit-border-radius: 9px; padding-bottom: 72px; }
.screen_cont_list_item_short_cont_video { min-height: 218px; }
.screen_cont_list_item_header, a.screen_cont_list_item_header { display:block; width: 90%; height: auto; overflow: hidden; font-size: 18px; font-weight: bold; line-height: 24px; padding: 18px 5% 0 5%; color:#000; text-decoration: none; text-transform: uppercase; }
a.screen_cont_list_item_header:hover { color:#ed1c24; text-decoration: none; }
.screen_cont_list_item_short_video .screen_cont_list_item_header { font-size:15px;line-height: 18px; }
.screen_cont_list_item_cont_noimg .screen_cont_list_item_header, .screen_cont_list_item_cont_noimg a.screen_cont_list_item_header { display:block; width: 90%; height: auto; overflow: hidden; font-size: 18px; font-weight: bold; line-height: 24px; padding: 18px 24px 0 24px; text-transform: uppercase; }
.screen_cont_list_item_short_cont_video .screen_cont_list_item_header { display:block; width: 80%; height: auto; overflow: hidden; font-size: 15px; font-weight: bold; line-height:18px; padding: 18px 24px 0 24px; position: absolute; bottom:90px; left: 0; color:#fff; text-transform: uppercase; }
.screen_cont_list_item_short_cont_video .screen_cont_list_item_header:hover { color:#fff; }

.screen_cont_list_item_short_cont a.screen_cont_list_item_header, .screen_cont_list_item_short_cont .screen_cont_list_item_header { padding-right: 60px; }
.screen_cont_list_item_short_cont .screen_cont_list_item_txt { padding-right: 60px; }
	
.play_prev_ico { display:block; width:48px; height: 48px; overflow: hidden; background: url('images/play_prev_ico.png') center center no-repeat; background-size: 48px 48px; position: absolute; bottom:auto; top:36px; left: 5%; z-index: 101; }
.screen_cont_list_item_hline.screen_cont_list_item_short_video .play_prev_ico { bottom:72px; }
.screen_cont_list_item_hline.screen_cont_list_item_short_video .screen_cont_list_item_header { padding-left:0; }
.header_darker_grad { display:block; width: 100%; height: 100%; overflow: hidden; background: url('images/header_darker_grad.png') left bottom repeat-x; position: absolute; bottom: 72px; left: 0; }
.screen_cont_list_auth_item_img .header_darker_grad { bottom: -40px; }
.screen_cont_list_item_txt { display:block; width: 90%; height: auto; overflow: hidden; font-size: 14px; padding: 9px 5% 24px 5%; }
.screen_cont_list_item_cont_noimg .screen_cont_list_item_txt { width: 90%; }
.screen_cont_list_item_header_short, a.screen_cont_list_item_header_short { display:block; width: 90%; height: auto; overflow: hidden; font-size: 18px; font-weight: bold; line-height: 24px; padding: 18px 5% 0 5%; color:#000; text-transform: uppercase; }
.screen_cont_list_item_header_short:hover { color:#000; text-decoration: none; }
a.screen_cont_list_item_header_short:hover { color:#ed1c24; text-decoration: none; }
.screen_cont_list_item_txt_short { display:block; width: 90%; height: auto; overflow: hidden; font-size: 14px; padding: 9px 5% 24px 5%; }
.screen_cont_list_item_header_right, a.screen_cont_list_item_header_right { display:block; width: 90%; height: auto; overflow: hidden; font-size: 18px; font-weight: bold; line-height: 24px; padding: 10px 5% 0 5%; margin-left: 0%; }
.screen_cont_list_item_txt_right { display:block; width: 90%; height: auto; overflow: hidden; font-size: 14px; padding: 9px 5% 24px 5%; margin-left: 0%; }
.screen_cont_list_item_moreline { display:block; width: 100%; height: 72px; overflow: hidden; position: absolute; bottom: 0; left: 0; line-height: 72px; background: #fff; }
.screen_cont_list_item_moreline_right { width: 90%; left: 0%; }
.screen_cont_list_item_moreline_red { background: #ed1c24; }
.screen_cont_list_item_moreline_grey { background: #e5e6e3; }
.moredetails_btn_w { display:inline-block; height: auto; overflow: hidden; color:#fff; font-size: 14px; text-transform: uppercase; margin-left: 24px; font-weight: bold; padding-right:20px; background: url('/s/images/arr_more_w.png') right center no-repeat; }
.moredetails_btn_w:hover { color:#fff; text-decoration: none; }
.moredetails_btn_red { display:inline-block; height: auto; overflow: hidden; color:#ed1c24; font-size: 14px; text-transform: uppercase; margin-left: 24px; font-weight: bold; padding-right:20px; background: url('/s/images/arr_more.png') right center no-repeat; }
.moredetails_btn_time { display:inline-block; height: auto; overflow: hidden; color:#5f605f; font-size: 14px; text-transform: uppercase; margin-left: 24px; font-weight: NORMAL; padding-left:24px; background: url('/s/images/datetime_ico.png') left center no-repeat; }
.moredetails_btn_time_inline { display:inline-block; height: 24px; overflow: hidden; color:#5f605f; font-size: 14px; text-transform: uppercase; font-weight: NORMAL; line-height: 24px; margin-bottom: 4px; padding-left:24px; background: url('/s/images/datetime_ico.png') left center no-repeat; }
.moredetails_btn_right { float:right; margin-right: 4%; }
.send_btn { display:inline-block; height:36px; overflow: hidden; background: url('/s/images/btn_bg.png') left center repeat-x; border-radius: 9px; -moz-border-radius: 9px; -webkit-border-radius: 9px; margin-top: 18px; margin-left: 4%; text-align: center; line-height: 36px; color:#fff; }
.send_btn_in { display:inline-block; height: auto; overflow: hidden; color:#fff; font-size: 14px; text-transform: uppercase; margin-left: 24px; font-weight: normal; padding-right:20px; background: url('/s/images/arr_more_w.png') right center no-repeat; margin-right: 18px; cursor: pointer; }
.moredetails_btn { display:inline-block; height: auto; overflow: hidden; color:#000; font-size: 14px; text-transform: uppercase; margin-left: 24px; font-weight: bold; padding-right:20px; background: url('/s/images/arr_more_b.png') right center no-repeat; }

#screen_hcentres_banner_header { display:block; height: auto; min-height:45px; overflow: hidden; background: url('images/hcentres_ico.png') center left no-repeat; padding-left: 60px; margin-bottom: 20px; }
#screen_hcentres_banner_header_title { display:block; height: 24px; overflow: hidden; line-height:24px; font-weight: bold; font-size: 24px; color:#000; text-transform: uppercase; }
#screen_hcentres_banner_header_subtitle { display:block; height: 18px; overflow: hidden; line-height:18px; font-weight: normal; font-size: 15px; color:#545454; text-transform: uppercase; }
.screen_hcentres_banner_txt { display:block; height: auto; overflow: hidden; line-height:24px; font-size: 16px; color:#000; }
.screen_hcentres_banner_more_btn { display:inline-block; height: auto; overflow: hidden; color:#ed1c24; font-size: 14px; text-transform: uppercase; font-weight: bold; padding-right:20px; background: url('/s/images/arr_more.png') right center no-repeat; margin-top: 9px; }
.screen_hcentres_banner_more_btn:hover { text-decoration: none; color: #ed1c24; }
.screen_cont_list_item_authart_hlineshorter { display:block; width:100%; height: auto; overflow: hidden; float: left; position: relative; margin-left: 0; padding-top:36px; margin-bottom: 36px; padding-right: 0%; margin-left:0%; margin-right: 0; }

	
.select_cat_item, a.select_cat_item { display:inline-block; height: 36px; overflow: hidden; margin: 4px 9px 18px 0; line-height: 36px; padding: 0 18px 0 18px; background: #e4e6e7; font-size: 18px; text-transform: uppercase; color: #000; text-decoration: none;  border-radius: 9px; -moz-border-radius: 9px; -webkit-border-radius: 9px; }
.select_cat_item:hover, a.select_cat_item:hover { color:#ed1c24; text-decoration: none; }
.select_cat_item_sel, a.select_cat_item_sel { display:inline-block; height: 36px; overflow: hidden; margin: 4px 9px 18px 0; line-height: 36px; padding: 0 18px 0 18px; background: #ed1c24; font-size: 18px; text-transform: uppercase; color: #fff; text-decoration: none; }
.select_cat_item_sel:hover, a.select_cat_item_sel:hover { color:#fff; text-decoration: none; }
.paginator_item { display:block; width: 36px; height: 36px; overflow: hidden; float: left; margin: 9px 18px 9px 9px; line-height: 36px; text-align: center; color: #000; font-size: 18px; background: url('/s/images/pagenator_bg.png') center center no-repeat; background-size: 36px 36px; text-decoration: none; }
.paginator_item:hover { color:#000; text-decoration: none; background: url('/s/images/pagenator_bg_hover.png') center center no-repeat; background-size: 36px 36px; }
.paginator_item_sel { width:48px; height: 48px; margin: 0 9px 0 0; line-height: 48px; font-size: 24px; color: #fff; background: url('/s/images/pagenator_sel_bg.png') center center no-repeat; background-size: 48px 48px; }
.paginator_item_sel:hover { color: #fff; background: url('/s/images/pagenator_sel_bg.png') center center no-repeat; background-size: 48px 48px; }
.paginator_item_sepa { background: none; }

.screen_cont_auth_item_img { display:block; width: 154px; height: 154px; overflow: hidden; background: #000; z-index: 101; position: relative; top: 0; left: 0; border-radius: 9px; -moz-border-radius: 9px; -webkit-border-radius: 9px; margin-bottom: 18px; }
.screen_cont_auth_item_img .header_darker_grad { bottom:-36px; height: 200px; }
.video_item_block { display:block; height: auto; overflow: hidden; width: 80%; margin: 18px 0 9px 0; }


.test_list_item, a.test_list_item { display:block; height: auto; overflow: hidden; margin: 0 0 9px 0; font-size: 18px; line-height: 24px; color: #000; text-decoration: none; font-style: normal; }
.test_list_item:hover, a.test_list_item:hover { text-decoraion:none; color:#000; }
.test_list_item_txt { display:block; height: auto; overflow: hidden; margin: 0 0 18px 0; font-size: 15px; line-height: 18px; color: #000; text-decoration: none; font-style: normal; padding-bottom: 24px; border-bottom: 1px solid #e4e6e7; }





/********* PREFOOTER ***********/

#screen_prefooter { display:block; width:100%; height: auto; min-height: 1167px; overflow:hidden; min-width: 320px; text-align:left; position:relative; z-index:10; margin-top: -800px; }
#screen_prefooter .mainrect { text-align:left; min-width: 100%; }

#screen_prefooter_health_block { margin-left: 3%; margin-top: 36px; }

#bg_diagonal { display:block; width:100%; height: 1167px; overflow:auto; min-width: 320px; background: url('images/bg_diagonal.png') top center no-repeat; position:relative; top: -887px; left: 0; z-index:8; margin-bottom: -900px; }

#screen_cont_may31banner_block { display:block; width:100%; height: auto; min-height: 250px; overflow: hidden; margin-top: 48px; margin-left: 0; padding-left: 4%; padding-right: 4%; padding-bottom: 18px; padding-top: 10px; background: #ed1c24; float: left; }
#screen_cont_may31banner_ico { display:block; width:190px; height: 190px; overflow: hidden; float: left; background: url('images/may31banner_ico.png') left top no-repeat; }
#screen_cont_may31banner_header { display:block; width:270px; height: auto; overflow: hidden; float: left; margin-top: 38px; }
#screen_cont_may31banner_header_title_1 { display:block; height: auto; overflow: hidden; font-size: 60px; line-height: 50px; text-transform: uppercase; font-weight: 300; color: #fff; }
#screen_cont_may31banner_header_title_2 { display:block; height: auto; overflow: hidden; font-size: 24px; line-height: 24px; text-transform: uppercase; font-weight: 400; color: #fff; margin-left: 4px; }
#screen_cont_may31banner_header_title_3 { display:block; height: auto; overflow: hidden; font-size: 24px; line-height: 24px; text-transform: uppercase; font-weight: 400; color: #fff; margin-left: 4px; }
#screen_cont_may31banner_header_title_3 b { font-weight: 900; }
#screen_cont_may31banner_more_btn { display:inline-block; height: auto; overflow: hidden; color:#fff; font-size: 14px; text-transform: uppercase; font-weight: bold; padding-right:20px; background: url('images/arr_more_w.png') right center no-repeat; margin-top: 24px; margin-left: 4px; text-decoration: none; }
#screen_cont_banners_col1 { display:block; width:37%; height: auto; overflow: hidden; margin-top: 0; margin-left: 4%; float: left; margin-bottom:90px; margin-right: 1%; }
#screen_cont_banners_col2 { display:block; width:100%; height: auto; overflow: hidden; margin-top: 0; margin-left: 0%; float: left; margin-bottom:0; }
#screen_cont_banners_col2 .screen_cont_list_item_wide { width:100%; }
#screen_cont_banners_indep_img { display: none; width:270px; height: 270px; overflow: hidden; background: url('images/indep_banner_logo_man.png') right top no-repeat; position: relative; top: -120px; left: 71%; z-index: 90; margin-bottom: -300px; }
#screen_cont_banners_indep_banners { display: block; width:100%; max-width: 700px; height: auto; overflow: hidden; min-height: 170px; background: #c62128 url('images/indep_banner_logo_man.png') left 4% top 10px no-repeat; padding-bottom: 18px; }
#screen_cont_indep_header { display:block; height: auto; overflow: hidden; float: left; margin-top: 290px; min-width: 320px; }
#screen_cont_indep_header_title_1 { display:block; height: auto; overflow: hidden; font-size: 32px; line-height: 40px; text-transform: uppercase; font-weight: 300; color: #fff; margin-left: 4%; }
#screen_cont_indep_header_title_2 { display:block; height: auto; overflow: hidden; font-size: 18px; line-height: 18px; text-transform: uppercase; font-weight: 400; color: #fff; margin-left: 4%; }
#screen_cont_indep_header_title_3 { display:block; height: auto; overflow: hidden; font-size: 18px; line-height: 18px; text-transform: uppercase; font-weight: 400; color: #fff; margin-left: 4%; }
#screen_cont_indep_header_title_4 { display:block; height: auto; overflow: hidden; font-size: 18px; line-height: 18px; text-transform: uppercase; font-weight: 400; color: #fff; margin-left: 4%; }
#screen_cont_indep_header_title_1 b { font-weight: 900; }
#screen_cont_indep_more_btn { display:inline-block; height: auto; overflow: hidden; color:#fff; font-size: 14px; text-transform: uppercase; font-weight: bold; padding-right:20px; background: url('images/arr_more_w.png') right center no-repeat; margin-top: 24px; margin-left: 4%; text-decoration: none; }

#prefooter_poll_block { left:0; position: relative; top:-0; z-index: 110; margin-top:0; margin-bottom: -50px; }
#prefooter_poll_block .screen_cont_list_item_moreline { height: auto; position: relative; }
#prefooter_poll_block #result_poll_link { float: left; }

.screen_cont_list_displaced_line_preprefoot { margin-left: 0%; margin-top: 36px;  }



/********* FOOTER ***********/


#screen_footer { display:block; background: #bfc5c2; width:100%; height: auto; min-height: 280px; overflow:auto; overflow-y:hidden; min-width: 320px; text-align:left; position:relative; z-index:10; margin-top: 0; }
#screen_footer .mainrect { text-align:left; }

#screen_footer_col1 { display:block; width:90%; height:auto; overflow: hidden; color:#71787b; float:left; font-size:15px; line-height:18px; padding-left:2%; }
#screen_footer_col1_txt { display:block; height:auto; overflow: hidden; line-height: 24px; margin: 36px 0 36px 0; }
#screen_footer_col1_nav { display:block; height:auto; overflow: hidden; line-height: 36px; }
#screen_footer_col1_nav a { display:block; height:auto; overflow: hidden; line-height: 36px; float: none; font-weight: bold; color:#000; font-size: 15px; text-decoration: none; margin-right: 36px; }
#screen_footer_col1_nav a:hover { color:#ed1c24; }


#screen_footer_col2 { display:block; width:90%; height:auto; overflow: hidden; color:#71787b; float:left; font-size:15px; line-height:18px; padding-left:2%; }
#screen_footer_col2_soc { display:block; height:95px; overflow: hidden; line-height: 95px; }
#screen_footer_col2_soc_intro { display:inline-block; height: 36px; overflow: hidden; float: left; line-height: 36px; margin-top: 28px; }
.screen_footer_col2_soc_item { display:block; width:18px; height: 36px; overflow: hidden; float: left;  cursor: pointer; margin-left: 18px; margin-top: 28px; }
#screen_footer_col2_soc_item_ok { background: url('/s/images/footer_ok_ico.png') center center no-repeat;margin-left: 10px; }
#screen_footer_col2_soc_item_fb { background: url('/s/images/footer_fb_ico.png') center center no-repeat;margin-left: 4px; }
#screen_footer_col2_soc_item_vk { width: 28px; background: url('/s/images/footer_vk_ico.png') center center no-repeat; margin-left: 6px; }
#screen_footer_col2_soc_item_insta { background: url('/s/images/footer_insta_ico.png') center center no-repeat; margin-left: 12px; }
#screen_footer_col2_soc_item_tw { background: url('/s/images/footer_tw_ico.png') center center no-repeat; margin-left: 12px; }
#screen_footer_col2_search { display:block; width:100%; height:28px; overflow: hidden; line-height: 18px; border-bottom: 1px solid #71787b; margin-top: 4px; position: relative; }
#footer_search_txt { display:block; height: 28px; width:90%; overflow: hidden; margin:0 10% 0 0; background: none; border:0; outline: 0; font-size: 15px; }
#footer_search_btn { display:block; width:18px; height: 28px; overflow: hidden; margin:0; position: absolute; right: 0; top: 0;  background: url('/s/images/footer_search_ico_b.png') center right no-repeat; }

#screen_footer_nav_item_rules { display:block; height:auto; overflow: hidden; line-height: 18px; font-weight: normal; color:#71787b; font-size: 15px; text-decoration: none; margin-right: 2%; padding-left:2%; margin-top: 72px; margin-bottom: 30px; }
a#screen_footer_nav_item_rules, #screen_footer_nav_item_rules a { display:inline-block; height:auto; overflow: hidden; line-height: 18px; font-weight: normal; color:#000; font-size: 15px; text-decoration: none; margin-top: 9px; }
#screen_footer_nav_item_rules a:hover { color:#ed1c24; }


	
}
